
.gallery-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    max-width: 700px !important;
}

.figure-card {
    position: relative;
}

.figure-card__price {
    position: absolute;
    top: 10%;
    left: 0;
    display: flex;
    width: max-content;
    height: 1.8em;
    padding: .5em 1em;
    background-color: var(--color-four);
    z-index: 1;
    align-items: center;
    justify-content: center;
    color: var(--color-two);
    font-size: 1.1rem;
    border-radius: 0 5px 5px 0;
}

.card-title {
    font-size: 1.5rem !important;
    color: var(--color-one);
    text-transform: uppercase;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}

.card-brand {
    font-size: 1rem !important;
    color: var(--color-three);
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; /* number of lines to show */
           line-clamp: 1; 
   -webkit-box-orient: vertical;
}

.card-description {
    font-size: 1.2rem;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
   height: 50px;
   overflow-wrap: break-word;
}